apiVersion: v1
kind: Secret
metadata:
  name: proxy-admin-config
stringData:
  config.yaml: |
    log_level: 2
    port: 80
    access_control_allow_origin: "beta.admin.barretthousen.com"
    endpoints:
      runner: runner-beta:5001
      auth: auth-beta:5001
